body {
margin:0px;
padding:0px;
font: 80% "Verdana";
}
h1, h2, h3, h4, h5, h6 {
margin-top:0px;
}
h1 {
font-size:32px;
}
h2 {
font-size:24px;
}
h3 {
font-size:18px;
}
h4 {
font-size:16px;
}
h5 {
font-size:13px;
}
h6 {
font-size:10px;
}
a {
color:#FFFFFF;
}
a:hover {
color:#CCCCCC;
}

#aussen {
width:950px;
height:100%;
margin-left:-475px;
left:50%;
position:relative;
top:35px;
}
	.bottom {
	text-indent:25px;
	padding-top:5px;
	color:#999999;
	}
	.bottom a {
	color:#666666;
	text-decoration:none;
	}
	.td_spalte_links {
	color:#FFFFFF;
	height:550px;
	width:170px;
	padding:0 15px 0 15px;
	margin-top:10px;
	background-color:#003366;
	background-image:url("td_corner_blue.gif");
	background-repeat:no-repeat;
	}
		#menu {
		width:155px;
		height:auto;
		margin:25px 0 0 10px;
		font-weight:bold;
		}
			#menu a {
			text-decoration:none;
			}
			#menu .submenu {
			margin:-5px 0 0 0px;
			font-weight:normal;
			}
	.td_spalte_mitte {
	color:#FFFFFF;
	height:500px;
	width:500px;
	padding:0 15px 0 15px;
	margin-top:10px;
	background-color:#003366;
	background-image:url("td_corner_blue.gif");
	background-repeat:no-repeat;
	}
	.td_spalte_rechts {
	width:200px;
	height:500px;
	background-repeat:no-repeat;
	}
	#inhalt {
	width:auto;
	height:auto;
	margin-top:100px;
	}
		#inhalt h5 {
		margin:25px 0 0 0;
		}
		#inhalt .inhalt_title {
		top:-4px;
		position:relative;
		}
	#inhalt .scroll {
	overflow: auto;
	background-attachment:scroll;
	background-repeat: repeat;
	width:495px;
	margin-top:-19px;
	height:375px; /* <-- Höhe des Scroll-Fensters hier einstellen */
	border:0;
	padding:0 5px 0 0;
	background-color: #003366;
	}